<sdt_pregao_proposta xmlns="Administrativo_Producao">
	<sdt_pregao_proposta.sdt_pregao_propostaItem xmlns="Administrativo_Producao">
		<licitacao_id>2224</licitacao_id>
		<licitacao_num>75</licitacao_num>
		<licitacao_ano>2019</licitacao_ano>
		<licitacao_modalidade>6</licitacao_modalidade>
		<licitacao_concorrencia>3</licitacao_concorrencia>
		<licitacao_entrega_data>2019-08-15</licitacao_entrega_data>
		<licitacao_participante_id>0</licitacao_participante_id>
		<licitacao_part_fornecedor_id>0</licitacao_part_fornecedor_id>
		<licitacao_part_fornecedor_pessoa_id>0</licitacao_part_fornecedor_pessoa_id>
		<licitacao_part_fornecedor_cod>0</licitacao_part_fornecedor_cod>
		<licitacao_part_fornecedor_nome/>
		<licitacao_part_fornecedor_cpf_cnpj/>
		<licitacao_part_fornecedor_telefone/>
		<licitacao_part_fornecedor_rg/>
		<licitacao_part_fornecedor_cpf>0</licitacao_part_fornecedor_cpf>
		<licitacao_part_fornecedor_email/>
		<licitacao_part_fornecedor_repr_legal/>
		<licitacao_part_fornecedor_cont_banc/>
		<licitacao_objeto>REGISTRO DE PRECO PARA FUTURA E EVENTUAL CONTRATACAO DE EMPRESA ESPECIALIZADA PARA FORNECIMENTO E INSTALACAO PORTAS  VIDROS  JANELAS E ACESSORIOS PARA ATENDER AS NECESSIDADES DA PREFEITURA MUNICIPAL</licitacao_objeto>
		<licitacao_criterio_julgamento>1</licitacao_criterio_julgamento>
		<unidade_gestora_cnpj>24.772.287/0001-36</unidade_gestora_cnpj>
		<unidade_gestora_descricao>PREFEITURA MUNICIPAL DE CAMPO NOVO DO PARECIS - MT.</unidade_gestora_descricao>
		<Validade xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true">
		</Validade>
		<lote>
			<loteItem>
				<licitacao_lote_id>1659</licitacao_lote_id>
				<licitacao_lote_numero>1</licitacao_lote_numero>
				<licitacao_lote_descricao>LOTE 001</licitacao_lote_descricao>
				<produto>
					<produtoItem>
						<produto_servico_id>40310</produto_servico_id>
						<seq>1</seq>
						<produto_servico_codigo>40685</produto_servico_codigo>
						<produto_servico_descricao>BATE FECHA EM ALUMINIO PARA JANELA DE CORRER EM VIDRO TEMPERADO 02 FOLHAS  SISTEMA  VIDRO ALVENARIA  INCLUSO PARAFUSOS E ACESSORIO  PINTURA ALUMINIO ANODIZADO FOSCO</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>17.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40311</produto_servico_id>
						<seq>2</seq>
						<produto_servico_codigo>40686</produto_servico_codigo>
						<produto_servico_descricao>BATE FECHA EM ALUMINIO PARA JANELA DE CORRER EM VIDRO TEMPERADO 02 FOLHAS  SISTEMA  VIDRO ALVENARIA  INCLUSO PARAFUSOS E ACESSORIO  PINTURA COR PRETO</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>17.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40312</produto_servico_id>
						<seq>3</seq>
						<produto_servico_codigo>40687</produto_servico_codigo>
						<produto_servico_descricao>BATE FECHA EM ALUMINIO PARA JANELA DE CORRER EM VIDRO TEMPERADO 04 FOLHAS  SISTEMA  VIDRO VIDRO  INCLUSO PARAFUSOS E ACESSORIO  PINTURA ALUMINIO ANODIZADO FOSCO</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>17.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40313</produto_servico_id>
						<seq>4</seq>
						<produto_servico_codigo>40688</produto_servico_codigo>
						<produto_servico_descricao>BATE FECHA EM ALUMINIO PARA JANELA DE CORRER EM VIDRO TEMPERADO 04 FOLHAS  SISTEMA  VIDRO VIDRO  INCLUSO PARAFUSOS E ACESSORIOS  PINTURA COR PRETO</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>22.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40314</produto_servico_id>
						<seq>5</seq>
						<produto_servico_codigo>40689</produto_servico_codigo>
						<produto_servico_descricao>CONTRA FECHADURA PARA PORTA DE CORRER DE VIDRO TEMPERADO  COM PARAFUSO INOX E PORCA IMBUTIDA  INCLUSO ACESSORIOS  PINTURA COR PRETO  INCLUSO JOGO DE CHAVES</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>22.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40315</produto_servico_id>
						<seq>6</seq>
						<produto_servico_codigo>40690</produto_servico_codigo>
						<produto_servico_descricao>CONTRA FECHADURA PARA PORTA DE CORRER EM VIDRO TEMPERADO  COM PARAFUSO INOX E PORCA IMBUTIDA  INCLUSO ACESSORIOS  PINTURA ALUMINIO ANODIZADO  INCLUSO JOGO DE CHAVES</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>22.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40158</produto_servico_id>
						<seq>7</seq>
						<produto_servico_codigo>40533</produto_servico_codigo>
						<produto_servico_descricao>ESPELHO CRISTAL ESPESSURA 4MM  COM MOLDURA DE MADEIRA</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>M    METRO QUADRADO</unidade_medida_descricao>
						<Quantidade>60.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40159</produto_servico_id>
						<seq>8</seq>
						<produto_servico_codigo>40534</produto_servico_codigo>
						<produto_servico_descricao>ESPELHO CRISTAL  ESPESSURA 4MM  COM PARAFUSOS DE FIXACAO  SEM MOLDURA</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>M    METRO QUADRADO</unidade_medida_descricao>
						<Quantidade>60.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40316</produto_servico_id>
						<seq>9</seq>
						<produto_servico_codigo>40691</produto_servico_codigo>
						<produto_servico_descricao>FECHADURA PARA PORTA DE CORRER EM VIDRO TEMPERADO  COM PARAFUSO INOX E PORCA IMBUTIDA  INCLUSO ACESSORIOS  PINTURA ALUMINIO ANODIZADO  INCLUSO JOGO DE CHAVES</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>17.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40317</produto_servico_id>
						<seq>10</seq>
						<produto_servico_codigo>40692</produto_servico_codigo>
						<produto_servico_descricao>FECHADURA PARA PORTA DE CORRER EM VIDRO TEMPERADO  COM PARAFUSO INOX E PORCA IMBUTIDA  INCLUSO ACESSORIOS  PINTURA COR PRETO  INCLUSO JOGO DE CHAVES</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>17.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40330</produto_servico_id>
						<seq>11</seq>
						<produto_servico_codigo>40705</produto_servico_codigo>
						<produto_servico_descricao>JANELA COM VIDRO TEMPERADO FUME E 10MM  COMPLETA E INSTALADA  CONTENDO  01 JANELA DE 2 00 X 1 00 M COM 04 FOLHAS</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>25.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40318</produto_servico_id>
						<seq>12</seq>
						<produto_servico_codigo>40693</produto_servico_codigo>
						<produto_servico_descricao>JANELA  COM VIDRO TEMPERADO FUME E 6MM  COMPLETA E INSTALADA CONTENDO  01 JANELA DE 1 00 X 1 00 M COM 02 FOLHAS</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>17.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40319</produto_servico_id>
						<seq>13</seq>
						<produto_servico_codigo>40694</produto_servico_codigo>
						<produto_servico_descricao>JANELA  COM VIDRO TEMPERADO FUME E 6MM  COMPLETA E INSTALADA CONTENDO  01 JANELA DE 1 20 X 1 00 M COM 02 FOLHAS</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>17.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40320</produto_servico_id>
						<seq>14</seq>
						<produto_servico_codigo>40695</produto_servico_codigo>
						<produto_servico_descricao>JANELA  COM VIDRO TEMPERADO FUME E 6MM  COMPLETA E INSTALADA CONTENDO  01 JANELA DE 1 50 X 1 00 M COM 02 FOLHAS</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>17.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40321</produto_servico_id>
						<seq>15</seq>
						<produto_servico_codigo>40696</produto_servico_codigo>
						<produto_servico_descricao>JANELA  COM VIDRO TEMPERADO FUME E 6MM  COMPLETA E INSTALADA CONTENDO  01 JANELA DE 1 50 X 1 00 M COM 04 FOLHAS</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>25.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40322</produto_servico_id>
						<seq>16</seq>
						<produto_servico_codigo>40697</produto_servico_codigo>
						<produto_servico_descricao>JANELA  COM VIDRO TEMPERADO FUME E 6MM  COMPLETA E INSTALADA CONTENDO  01 JANELA DE 2 00 X 1 00 M COM 04 FOLHAS</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>25.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40323</produto_servico_id>
						<seq>17</seq>
						<produto_servico_codigo>40698</produto_servico_codigo>
						<produto_servico_descricao>JANELA COM VIDRO TEMPERADO FUME E 8MM  COMPLETA E INSTALADA  CONTENDO  01 JANELA DE 1 00 X 1 00 M COM 02 FOLHAS</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>25.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40324</produto_servico_id>
						<seq>18</seq>
						<produto_servico_codigo>40699</produto_servico_codigo>
						<produto_servico_descricao>JANELA COM VIDRO TEMPERADO FUME E 8MM  COMPLETA E INSTALADA  CONTENDO  01 JANELA DE 1 20 X 1 00 M COM 02 FOLHAS</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>25.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40325</produto_servico_id>
						<seq>19</seq>
						<produto_servico_codigo>40700</produto_servico_codigo>
						<produto_servico_descricao>JANELA COM VIDRO TEMPERADO FUME E 8MM  COMPLETA E INSTALADA  CONTENDO  01 JANELA DE 1 50 X 1 00 M COM 02 FOLHAS</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>26.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40326</produto_servico_id>
						<seq>20</seq>
						<produto_servico_codigo>40701</produto_servico_codigo>
						<produto_servico_descricao>JANELA COM VIDRO TEMPERADO FUME E 8MM  COMPLETA E INSTALADA  CONTENDO  01 JANELA DE 1 50 X 1 00 M COM 04 FOLHAS</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>26.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40327</produto_servico_id>
						<seq>21</seq>
						<produto_servico_codigo>40702</produto_servico_codigo>
						<produto_servico_descricao>JANELA COM VIDRO TEMPERADO FUME E 8MM  COMPLETA E INSTALADA  CONTENDO  01 JANELA DE 2 00 X 1 00 M COM 04 FOLHAS</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>36.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40331</produto_servico_id>
						<seq>22</seq>
						<produto_servico_codigo>40706</produto_servico_codigo>
						<produto_servico_descricao>MOLA HIDRAULICA AEREA COR PRETA  POTENCIA 3   PARA PORTAS DE ATE 65KG COM TRAVAMENTO   PARA PORTAS COM LARGURA ATE  950MM</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>20.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40332</produto_servico_id>
						<seq>23</seq>
						<produto_servico_codigo>40707</produto_servico_codigo>
						<produto_servico_descricao>MOLA HIDRAULICA AEREA COR PRETA  POTENCIA 5   PARA PORTAS DE ATE 100KG SEM TRAVAMENTO   PARA PORTAS COM LARGURA ATE  1250MM</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>20.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40333</produto_servico_id>
						<seq>24</seq>
						<produto_servico_codigo>40708</produto_servico_codigo>
						<produto_servico_descricao>PERFIL EM ALUMINIO  U  MODELO  PARA TRANSPASSE  C  ESCOVA  PARA JANELA DE VIDRO TEMPERADO 6MM</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
						<Quantidade>70.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40335</produto_servico_id>
						<seq>25</seq>
						<produto_servico_codigo>40710</produto_servico_codigo>
						<produto_servico_descricao>PERFIL EM ALUMINIO  U  MODELO  PARA TRANSPASSE  C  ESCOVA  PARA PORTA DE VIDRO TEMPERADO 10MM</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
						<Quantidade>50.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40334</produto_servico_id>
						<seq>26</seq>
						<produto_servico_codigo>40709</produto_servico_codigo>
						<produto_servico_descricao>PERFIL EM ALUMINIO  U  MODELO  PARA TRANSPASSE  C  ESCOVA  PARA PORTA DE VIDRO TEMPERADO 8MM</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>M   METRO</unidade_medida_descricao>
						<Quantidade>70.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40336</produto_servico_id>
						<seq>27</seq>
						<produto_servico_codigo>40711</produto_servico_codigo>
						<produto_servico_descricao>PORTA ALUMINIO ABRIR  PERFIL SERIE 25  CHAPA CORRUGADA COM GUARNICAO 87 X 210CM</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>25.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40339</produto_servico_id>
						<seq>28</seq>
						<produto_servico_codigo>40714</produto_servico_codigo>
						<produto_servico_descricao>PORTA DE ABRIR PIVOLTANTA COMPLETA E INSTALADA  COM VIDRO TEMPERADO FUME E 10MM  CONTENDO  01 PORTA DE 1 00 X 2 10M</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>18.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40337</produto_servico_id>
						<seq>29</seq>
						<produto_servico_codigo>40712</produto_servico_codigo>
						<produto_servico_descricao>PORTA DE ABRIR PIVOLTANTE COMPLETA E INSTALADA  COM VIDRO TEMPERADO FUME E 10MM  CONTENDO  01 PORTA DE 0 80 X 2 10M</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>25.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40338</produto_servico_id>
						<seq>30</seq>
						<produto_servico_codigo>40713</produto_servico_codigo>
						<produto_servico_descricao>PORTA DE ABRIR PIVOLTANTE COMPLETA E INSTALADA  COM VIDRO TEMPERADO FUME E 10MM  CONTENDO  01 PORTA DE 0 90 X 2 10M</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>20.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40340</produto_servico_id>
						<seq>31</seq>
						<produto_servico_codigo>40715</produto_servico_codigo>
						<produto_servico_descricao>PORTA DE ABRIR PIVOLTANTE COMPLETA E INSTALADA  COM VIDRO TEMPERADO FUME E 10MM  CONTENDO  01 PORTA DE 1 10 X 2 10M</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>18.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40341</produto_servico_id>
						<seq>32</seq>
						<produto_servico_codigo>40716</produto_servico_codigo>
						<produto_servico_descricao>PORTA DE ALUMINIO NATURAL FOSCA   SUSPENSA  INSTALADA EM DIVISORIA DE GRANITO   COMPLETA  UMA FOLHA  INCLUSIVE CHAPA METALICA  DOBRADICA  BATENTES  PARAFUSOS E COM FECHADURA TIPO TARJETA  LIVRE OCUPADO   DIMENSOES 0 70X1 60M</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>18.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40342</produto_servico_id>
						<seq>33</seq>
						<produto_servico_codigo>40717</produto_servico_codigo>
						<produto_servico_descricao>PORTA DE ALUMINIO NATURAL FOSCA   SUSPENSA  INSTALADA EM DIVISORIA DE GRANITO   COMPLETA  UMA FOLHA  INCLUSIVE CHAPA METALICA  DOBRADICA  BATENTES  PARAFUSOS E COM FECHADURA TIPO TARJETA  LIVRE OCUPADO   DIMENSOES 0 90X1 60M</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>18.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40205</produto_servico_id>
						<seq>34</seq>
						<produto_servico_codigo>40580</produto_servico_codigo>
						<produto_servico_descricao>PORTA DE CORRER COM VIDRO TEMPERADO FUME E 10MM   COMPLETA E INSTALADA  CONTENDO  01 PORTA DE 1 50 X 2 10 M COM 02 FOLHAS</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>12.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40344</produto_servico_id>
						<seq>35</seq>
						<produto_servico_codigo>40719</produto_servico_codigo>
						<produto_servico_descricao>PORTA DE CORRER COM VIDRO TEMPERADO FUME E 10MM   COMPLETA E INSTALADA  CONTENDO  01 PORTA DE 2 00 X 2 10 M COM 02 FOLHAS</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>15.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40343</produto_servico_id>
						<seq>36</seq>
						<produto_servico_codigo>40718</produto_servico_codigo>
						<produto_servico_descricao>PORTA DE CORRER COM VIDRO TEMPERADO FUME E 10MM   COMPLETA E INSTALADA  CONTENDO  01 PORTA DE 2 00 X 2 10 M COM 04 FOLHAS</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>16.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40345</produto_servico_id>
						<seq>37</seq>
						<produto_servico_codigo>40720</produto_servico_codigo>
						<produto_servico_descricao>PORTA DE CORRER COM VIDRO TEMPERADO FUME E 10MM   COMPLETA E INSTALADA  CONTENDO  01 PORTA DE 2 50 X 2 10 M COM 04 FOLHAS</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>UN   UNIDADE</unidade_medida_descricao>
						<Quantidade>15.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>32380</produto_servico_id>
						<seq>38</seq>
						<produto_servico_codigo>39437</produto_servico_codigo>
						<produto_servico_descricao>VIDRO FANTASIA M  CANELADO DE 4MM</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>M    METRO QUADRADO</unidade_medida_descricao>
						<Quantidade>105.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40349</produto_servico_id>
						<seq>39</seq>
						<produto_servico_codigo>40724</produto_servico_codigo>
						<produto_servico_descricao>VIDRO LISO INCOLOR TEMPERADO  E    4MM</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>M    METRO QUADRADO</unidade_medida_descricao>
						<Quantidade>50.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40350</produto_servico_id>
						<seq>40</seq>
						<produto_servico_codigo>40725</produto_servico_codigo>
						<produto_servico_descricao>VIDRO LISO INCOLOR TEMPERADO  E    5MM</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>M    METRO QUADRADO</unidade_medida_descricao>
						<Quantidade>50.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40351</produto_servico_id>
						<seq>41</seq>
						<produto_servico_codigo>40726</produto_servico_codigo>
						<produto_servico_descricao>VIDRO LISO INCOLOR TEMPERADO  E    6MM</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>M    METRO QUADRADO</unidade_medida_descricao>
						<Quantidade>70.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40352</produto_servico_id>
						<seq>42</seq>
						<produto_servico_codigo>40727</produto_servico_codigo>
						<produto_servico_descricao>VIDRO LISO INCOLOR TEMPERADO  E    8MM</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>M    METRO QUADRADO</unidade_medida_descricao>
						<Quantidade>70.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40354</produto_servico_id>
						<seq>43</seq>
						<produto_servico_codigo>40729</produto_servico_codigo>
						<produto_servico_descricao>VIDRO TEMPERADO FUME  PARA DIVIOSRIA INSTALADO EM BAGUETE DE ALUMINIO   E   10MM</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>M    METRO QUADRADO</unidade_medida_descricao>
						<Quantidade>110.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
					<produtoItem>
						<produto_servico_id>40353</produto_servico_id>
						<seq>44</seq>
						<produto_servico_codigo>40728</produto_servico_codigo>
						<produto_servico_descricao>VIDRO TEMPERADO INCOLOR  PARA DIVIOSRIA INSTALADO EM BAGUETE DE ALUMINIO   E   10MM</produto_servico_descricao>
						<Marca>CAMPO MARCA</Marca>
						<unidade_medida_descricao>M    METRO QUADRADO</unidade_medida_descricao>
						<Quantidade>110.00</Quantidade>
						<Valor>0.0000</Valor>
						<Total>0.00</Total>
					</produtoItem>
				</produto>
			</loteItem>
		</lote>
	</sdt_pregao_proposta.sdt_pregao_propostaItem>
</sdt_pregao_proposta>
